Bug 104080 - USB 250GB drive (vfat) reported as full when 80GB of data copied to it
USB 250GB drive (vfat) reported as full when 80GB of data copied to it
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-09 14:46 EDT by Greg Krpan
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Krpan 2003-09-09 14:46:11 EDT
Description of problem:
Copying approx. 80 1GB files from internal hard drive (ext3) to 250GB USB drive
(vfat).  TAR exits with filesystem full error.  DF -K shows 180GB used despite
only copying ~80GB of files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. use tar to move 80 1GB files to USB drive
Actual results:
180GB of space used and F/S reported as full

Expected results:
80GB of space used; ~170GB remaining

Additional info:
Comment 1 Bruce Allen 2003-10-25 23:25:16 EDT
Just to confirm I've seen a similar problem with a 160 GB external drive
attached via a USB port.
Comment 2 Bugzilla owner 2004-09-30 11:41:31 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.